/*
 *
 * http_err.properties
 * This file is automatically generated; please do not edit it.
 */
http_err_ko {
    ME_MISSING_UID: string { "UID\uac00 \uc5c6\uc2b5\ub2c8\ub2e4." }
    ME_UNABLE_TO_LOCATE_USER: string { "\uc0ac\uc6a9\uc790\ub97c \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4." }
    ME_MORE_THAN_ONE_ENTRY: string { "\ub450 \uac1c \uc774\uc0c1\uc758 \ud56d\ubaa9\uc744 \ucc3e\uc558\uc2b5\ub2c8\ub2e4." }
    ME_UNABLE_TO_LOCATE_FIRST_USER_ENTRY: string { "\uccab \ubc88\uc9f8 \ud56d\ubaa9\uc744 \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4." }
    ME_UNABLE_TO_CREATE_LDAP_FILTER: string { "\uc0ac\uc6a9\uc790\ub97c \ucc3e\uae30 \uc704\ud55c \ud544\ud130\ub97c \ub9cc\ub4e4 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4." }
    ME_INVALID_PARAMETER: string { "\uc798\ubabb\ub41c \ub9e4\uac1c\ubcc0\uc218\uc785\ub2c8\ub2e4." }
    ME_MEMORY_ALLOCATION_ERROR: string { "\uba54\ubaa8\ub9ac \ud560\ub2f9 \uc624\ub958\uc785\ub2c8\ub2e4." }
    ME_UNABLE_TO_INIT_ATTRIB_LIST: string { "\uc18d\uc131 \ubaa9\ub85d\uc744 \ucd08\uae30\ud654\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4." }
    ME_UNABLE_TO_GET_ATTRIB_VALUE: string { "\uc18d\uc131 \uac12\uc744 \uac00\uc838\uc62c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4." }
    ME_NO_VALUES_RETURNED: string { "\uac12\uc774 \ubc18\ud658\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4." }
    ME_FAILURE_TO_INIT_ATTRNAME_LIST: string { "\uc18d\uc131 \uc774\ub984 \ubaa9\ub85d\uc744 \ucd08\uae30\ud654\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4." }
    ME_UNABLE_TO_RETRIEVE_ATTR: string { "\uc18d\uc131\uc744 \uac80\uc0c9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4." }
    ME_UNABLE_TO_MODIFY_ATTR: string { "\uc18d\uc131\uc744 \uc218\uc815\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4." }
    ME_MISSING_CONTEXT: string { "\ucee8\ud14d\uc2a4\ud2b8\uac00 \uc5c6\uc2b5\ub2c8\ub2e4." }
    ME_BLANK_PASSWORD: string { "\uc554\ud638\uac00 \ube44\uc5b4\uc788\uc2b5\ub2c8\ub2e4." }
    ME_BAD_LDAP_CONFIG: string { "LDAP \uad6c\uc131\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4." }
    ME_LDAP_INIT_FAILED: string { "ldap_init\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4." }
    ME_INCORRECT_PASSWORD: string { "\uc798\ubabb\ub41c \uc554\ud638" }
    ME_ERROR_MODIFYING_PASSWORD: string { "\uc554\ud638 \uc218\uc815 \uc624\ub958\uc785\ub2c8\ub2e4." }
    ME_PASSWORD_NONASCII: string { "\uc554\ud638\uc5d0\ub294 \ud655\uc7a5 \ubb38\uc790\ub098 \uac15\uc870 \ubb38\uc790\ub97c \ud3ec\ud568\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4." }
    ME_HTTP_BAD_REQUEST: string { "\uc798\ubabb\ub41c \uc694\uccad" }
    ME_HTTP_UNAUTHORIZED: string { "\uad8c\ud55c \uc5c6\uc74c" }
    ME_SERVER_ERROR: string { "\uc11c\ubc84 \ub0b4\ubd80 \uc624\ub958\uc785\ub2c8\ub2e4. \uad00\ub9ac\uc790\uc778 \uacbd\uc6b0 \uc790\uc138\ud55c \ub0b4\uc6a9\uc740 \uc11c\ubc84 \ub85c\uadf8\ub97c \ud655\uc778\ud574 \ubcf4\uc2ed\uc2dc\uc624." }
    ME_HTTP_PAYMENT_REQUIRED: string { "\uc9c0\ubd88\uc744 \uc694\uccad\ud588\uc2b5\ub2c8\ub2e4." }
    ME_HTTP_FORBIDDEN: string { "\uae08\uc9c0" }
    ME_HTTP_NOT_FOUND: string { "\ucc3e\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4." }
    ME_HTTP_ERROR: string { "HTTP \uc624\ub958 %d" }
    ME_INVALID_RECIPIENTS: string { "\uc798\ubabb\ub41c \uc218\uc2e0\uc790\uc785\ub2c8\ub2e4." }
    ME_SMTP_ERROR: string { "SMTP \uc624\ub958" }
    ME_MISSING_LDAP_HOST_OR_BASE_DN: string { "LADP \ud638\uc2a4\ud2b8\ub098 \uae30\ubcf8 DN\uc774 \uc9c0\uc815\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4." }
    ME_CANNOT_RETRIEVE_FROM_CURRENT_MAILBOX: string { "\ud604\uc7ac \uc6b0\ud3b8\ud568\uc5d0\uc11c \uac80\uc0c9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4." }
    ME_POP3_ERROR: string { "POP3 \ud1b5\uc2e0 \uc624\ub958\uc785\ub2c8\ub2e4." }
    ME_UNABLE_TO_REMOVE_MESSAGE: string { "\uba54\uc2dc\uc9c0\ub97c \uc81c\uac70\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4." }
    ME_BAD_HEADERV: string { "\uc798\ubabb\ub41c headerv\uc785\ub2c8\ub2e4." }
    ME_BAD_SORTBY: string { "\uc798\ubabb\ub41c sortby\uc785\ub2c8\ub2e4." }
    ME_BAD_SORTORDER: string { "\uc798\ubabb\ub41c sortorder\uc785\ub2c8\ub2e4." }
    ME_INVALID_ARGUMENT: string { "\uc798\ubabb\ub41c \uc778\uc218\uc785\ub2c8\ub2e4." }
    ME_SAVECOPY_FAILED: string { "\uba54\uc2dc\uc9c0\ub97c \ubcf4\ub0c8\uc9c0\ub9cc \ubcf5\uc0ac\ubcf8\uc774 \uc800\uc7a5\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4." }
    ME_BACKEND_NOT_AVAILABLE: string { "\uc11c\ube44\uc2a4\ub97c \uc77c\uc2dc\uc801\uc73c\ub85c \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4." }
    ME_SMTP_UNAUTHORIZED: string { "\uba54\uc2dc\uc9c0\ub97c \ubcf4\ub0bc \uc218 \uc788\ub294 \uad8c\ud55c\uc774 \uc5c6\uc2b5\ub2c8\ub2e4." }
    ME_INVALID_PAB_COMMAND: string { "PAB: \uc798\ubabb\ub41c \uba85\ub839 \ub610\ub294 \ub9e4\uac1c\ubcc0\uc218\uc785\ub2c8\ub2e4." }
    ME_UNABLE_TO_OPEN_PAB: string { "\uc8fc\uc18c\ub85d\uc744 \uc5f4 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4." }
    ME_PAB_MAX_COUNT: string { "\ud56d\ubaa9\uc758 \ucd5c\ub300 \uc218\ub97c \ucd08\uacfc\ud588\uc2b5\ub2c8\ub2e4." }
    ME_REDIRECTED: string { "\uc62c\ubc14\ub978 \uba54\uc77c \uc11c\ubc84\ub85c \ub9ac\ub514\ub809\uc158" }
}
